## slbackup 0.0.6-5

=== debian/changelog ===
slbackup (0.0.6-5) unstable; urgency=medium

  * Made the postinst script stop overwriting the configuration files on
    upgrade/install/reinstall. (Closes: #251195)
  * Fixing configuration files mess:
    - removed /etc/cron.d/slbackup and /etc/slbackup/slbackup.conf from
      debian/conffiles as they might be modified in postinst
    - started removing /etc/cron.d/slbackup on --purge
    - stopped touch'ing /etc/cron.d/slbackup and /etc/slbackup/slbackup.conf
      in debian/rules
  * Recoded debian/changelog to UTF-8.

 -- Morten Werner Olsen <werner@skolelinux.no>  Fri, 28 May 2004 19:28:52 +0200

slbackup (0.0.6-4) unstable; urgency=low

  * Added French Debconf-templates translation (thanks to
    Christian Perrier). (Closes: #237696)
  * Added Norwegian Debconf-templates translation (thanks to
    Jørgen Grønlund).

 -- Morten Werner Olsen <werner@skolelinux.no>  Sat, 27 Mar 2004 11:18:56 +0100

slbackup (0.0.6-3) unstable; urgency=low

  * Switching to the new gettext format for debconf templates (thanks
    to Martin Quinson for bugreport and patch). (Closes: #235492)
  * My english in the debconf-templates has been improved (thanks to
    Jørgen Grønlund and Martin Quinson).

 -- Morten Werner Olsen <werner@skolelinux.no>  Fri,  5 Mar 2004 09:31:50 +0100

slbackup (0.0.6-2) unstable; urgency=low

  * Lintian cleaned again (removed symlinks in /usr/doc)
  * Linda clean

 -- Morten Werner Olsen <werner@skolelinux.no>  Sat, 17 Jan 2004 17:19:47 +0100

slbackup (0.0.6-1) unstable; urgency=low

  * New upstream release (bugfix).
  * Lintian cleaned (symlinks in /usr/doc)

 -- Morten Werner Olsen <werner@skolelinux.no>  Sun, 30 Nov 2003 00:01:34 +0100

slbackup (0.0.5-1) woody-test; urgency=low

  * New upstream release (implementing deletion of old backups)

 -- Morten Werner Olsen <werner@skolelinux.no>  Wed, 12 Nov 2003 07:19:19 +0100

slbackup (0.0.4-5) woody-test; urgency=low

  * Bugfix: the configuration didn't handle "No" as an answer.

 -- Morten Werner Olsen <werner@skolelinux.no>  Wed, 12 Nov 2003 00:41:07 +0100

slbackup (0.0.4-4) woody-test; urgency=low

  * Now using debconf for configuring the package.

 -- Morten Werner Olsen <werner@skolelinux.no>  Wed, 12 Nov 2003 00:32:42 +0100

slbackup (0.0.4-3) woody-test; urgency=low

  * added suggestion to ssh in debian/control

 -- Morten Werner Olsen <werner@skolelinux.no>  Sun,  9 Nov 2003 11:55:35 +0100

slbackup (0.0.4-2) woody-test; urgency=low

  * changed logrotate to logrotate.d in debian/slbackup.dirs

 -- Morten Werner Olsen <werner@skolelinux.no>  Sun,  9 Nov 2003 11:41:12 +0100

slbackup (0.0.4-1) woody-test; urgency=low

  * New upstream release

 -- Morten Werner Olsen <werner@skolelinux.no>  Sat,  8 Nov 2003 10:44:59 +0100

slbackup (0.0.3-1) woody-test; urgency=low

  * fixing bug in cron-job

 -- Morten Werner Olsen <werner@skolelinux.no>  Sun,  2 Nov 2003 10:44:38 +0100

slbackup (0.0.2-1) woody-test; urgency=low

  * Added /usr/share/doc/slbackup/examples/ with one example on how
    to configure slbackup on a combined server / LTSP-server Skolelinux
    installation.
  * now using dh_installdirs and dh_installdocs

 -- Morten Werner Olsen <werner@skolelinux.no>  Sun,  2 Nov 2003 00:02:34 +0100

slbackup (0.0.1) woody-test; urgency=low

  * Initial Release.

 -- Morten Werner Olsen <werner@skolelinux.no>  Sat,  1 Nov 2003 11:44:47 +0100
