=== debian/control ===
Source: slbackup
Section: utils
Priority: optional
Maintainer: Morten Werner Olsen <werner@skolelinux.no>
Build-Depends-Indep: debhelper (>= 4.1.16), po-debconf
Standards-Version: 3.6.1

Package: slbackup
Architecture: all
Depends: ${perl:Depends}, debconf (>= 1.2.0), libconfig-general-perl, rdiff-backup, logrotate
Recommends: ssh
Description: Skolelinux Backup system
 A backup system designed to back up multiple clients to a server.
 slbackup uses rdiff-backup as the underlying backup software.
 .
 Clients can be the host installing this package, or other hosts
 reachable via a SSH connection (using SSH keys). The host storing the
 backup data can be the host installing this package or another host
 reachable via a SSH connection (also using SSH keys).
