## slbackup 0.0.12

=== debian/changelog ===
slbackup (0.0.12-8) unstable; urgency=medium

  [ Petter Reinholdtsen ]
  * debian/po: Updated Japanese debconf translation. (Closes: #816344).
    Thanks to Takuma Yamada.

  [ Mike Gabriel ]
  * debian/po: Add Portuguese Brazilian debconf translation. (Closes: #816953).
    Thanks to Adriano Rafael Gomes.
  * debian/control:
    + Bump Standards-Version:to 3.9.8. No changes needed.
    + Use https:// URLs for Vcs-*: fields.
  * debian/{control,compat}:
    + Bump DH version level to 9.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 23 Jan 2017 13:59:26 +0100

slbackup (0.0.12-7) unstable; urgency=medium

  * debian/slbackup.dirs:
    + Make /var/lib/slbackup an owned directory. Fixes piuparts install/purgal
      test. (Closes: #706108).
  * debian/po:
    + Add Japanese DebConf translation file. (Closes: #718916). Thanks to
      "victory" for providing this!!!
  * debian/control:
    + Bump Standards: to 3.9.6. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 16 Jan 2015 10:56:14 +0100

slbackup (0.0.12-6) unstable; urgency=low

  * debian/slbackup.templates:
    + Typo fix in template text. (Closes: #718254).
  * debian/control:
    + Fix Vcs-* URLs. Packaging repo is in pkg-team subfolder of
      Alioth's debian-edu Git namespace.
    + Alioth-canonicalize Vcs-Git: field.
    + Bump Standards: to 3.9.5. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 20 Aug 2014 16:36:40 +0200

slbackup (0.0.12-5) unstable; urgency=low

  * Add patch 001_use-getopt-std.patch: use Getopt:Std instead of Perl 4 era
    library getopts.pl. (Closes: #696983).
  * /debian/control:
    + Use my DD address in Uploaders: field.
    + Package dependency list in multi-line format.
    + Drop libperl4-corelibs-perl from Depends: field.
    + Bump Standards: to 3.9.4, no changes needed.
  * /debian/postinst:
    + Make sure the backup directory (server_destdir) as configured via debconf
      gets created by postinst script.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 23 Apr 2013 13:42:44 +0200

slbackup (0.0.12-4) experimental; urgency=low

  * /debian/control:
    + New maintainer, package becomes team-maintained: Debian Edu Packaging
      Team.
    + Add former maintainer (Morten Werner Forsbring <werner@debian.org>) to
      Uploaders.
    + Bump Standards to 3.9.3.
    + Update Vcs locations in /debian/control. Packaging has moved to
      git.debian.org.
  * /debian/po/*:
    + Italian translation added, thanks to Beatrice Torracca.
      (Closes: #666917).
  * /debian/watch (new):
    + Watch for upstream tarball releases of slbackup.
  * Change in conffile management:
    + Drop CRON job /etc/cron.daily/slbackup. Re-enable configuration
      of slbackup via debconf templates (closes: #662914).
    + Remove conffile /etc/cron.daily/slbackup via dpkg−maintscript−helper.

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Fri, 27 Jul 2012 10:24:56 +0200

slbackup (0.0.12-3) unstable; urgency=low

  * Fixed typo in cron-job (path to configfile). (Closes: #626884)
  * Bumped standards-version to 3.9.2
     - added dependency to libperl4-corelibs-perl | perl (<< 5.12.3-7) due
       to dependency to deprecated getopts.pl
     - added recommended build targets build-arch and build-indep to
       debian/rules
  * Translations
     - Dutch, thanks to Jeroen Schot. (Closes: #651046)
     - Vietnamese, thanks to Clytie Siddall. (Closes: #601932)

 -- Morten Werner Forsbring <werner@debian.org>  Thu, 05 Jan 2012 17:10:24 +0100

slbackup (0.0.12-2) unstable; urgency=low

  * Translations:
     - Chinese, thanks to YunQiang Su. (Closes: #586281)
     - Danish, thanks to Joe Dalton. (Closes: #586598)
     - Russian, thanks to Yuri Kozlov. (Closes: #569574)
     - Spanish, thanks to Omar Campagne. (Closes: #578034)

 -- Morten Werner Forsbring <werner@debian.org>  Sat, 10 Jul 2010 01:04:40 +0200

slbackup (0.0.12-1) unstable; urgency=low

  [ Finn-Arne Johansen ]
  * New upstream release
     - Encapsulate arguments/locations for rdiff-backup (Closes: #463087)

  [ Morten Werner Forsbring ]
  * Now shipping cronjob in /etc/cron.daily/ and not creating one in
    postinst (requirement from Debian Policy that it must be conffile).
  * Drop debconfig question about backuptime (cron will handle this).
  * Bumped standards-version to 3.8.4.
  * Bumped debhelper compatibility level to 7.
  * Moved debhelper to Build-Depends and bumped it to >= 7.
  * Updated debian/copyright.
  * Fixed Vcs-Browser URL due to Alioth upgrade, and move to SVN.
    (Closes: #528294)
  * Added Homepage-field to debian/control.
  * Translations:
     - Russian, thanks to Yuri Kozlov. (Closes: #529050)
  
 -- Morten Werner Forsbring <werner@debian.org>  Mon, 08 Feb 2010 16:26:46 +0100

slbackup (0.0.11-1) unstable; urgency=low

  [ Finn-Arne Johansen ]
  * New upstream release
     - Don't leave out things from config-file just because it looks like
       a C-Comment (Closes Skolelinux bug #1002)
  * Translations:
     - Swedish, thanks to Daniel Nylander (Closes: #351377)

  [ Morten Werner Forsbring ]
  * Changed my last name.
  * Bumped Standards-Version to 3.7.3 (no changes).
  * Added Vcs-Cvs- and Vcs-Browser-fields to debian/control.

 -- Morten Werner Forsbring <werner@debian.org>  Sun, 23 Dec 2007 13:47:39 +0100

slbackup (0.0.10-3) unstable; urgency=low

  * Fixed some minor errors in the debconf template. Thanks to
    Helge Kreutzmann. (Closes: #414595)
  * Unfuzzied the Norwegian bokmål and Swedish debconf translation.
  * Translations:
     - Czech, thanks to Miroslav Kure. (Closes: #421487)
     - Dutch, thanks to Bart Cornelis. (Closes: #423078)
     - French, thanks to Christian Perrier. (Closes: #421698)
     - German, thanks to Helge Kreutzmann. (Closes: #414586, #421470)
     - Portuguese, thanks to Rui Branco and Ricardo Silva. (Closes: #417924)
  
 -- Morten Werner Olsen <werner@debian.org>  Sun, 20 May 2007 02:05:44 +0200

slbackup (0.0.10-2) unstable; urgency=low


