=== debian/control ===
--- 
+++ 
@@ -1,13 +1,30 @@
 Source: slbackup
 Section: utils
 Priority: optional
-Maintainer: Morten Werner Olsen <werner@skolelinux.no>
-Build-Depends-Indep: debhelper (>= 4.1.16), po-debconf
-Standards-Version: 3.6.1
+Maintainer: Debian Edu Packaging Team <debian-edu-pkg-team@lists.alioth.debian.org>
+Uploaders:
+ Mike Gabriel <sunweaver@debian.org>,
+ Morten Werner Forsbring <werner@debian.org>,
+Build-Depends:
+ debhelper (>= 9),
+Build-Depends-Indep:
+ po-debconf,
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/debian-edu/pkg-team/slbackup.git
+Vcs-Browser: https://anonscm.debian.org/git/debian-edu/pkg-team/slbackup.git
+Homepage: http://slbackup.alioth.debian.org/
 
 Package: slbackup
 Architecture: all
-Depends: ${perl:Depends}, debconf (>= 1.2.0), libconfig-general-perl, rdiff-backup, logrotate
+Pre-Depends:
+ dpkg (>= 1.15.7.2),
+Depends:
+ ${perl:Depends},
+ ${misc:Depends},
+ rdiff-backup,
+ logrotate,
+ libconfig-general-perl,
+ libnet-dns-perl,
 Recommends: ssh
 Description: Skolelinux Backup system
  A backup system designed to back up multiple clients to a server.
