=== debian/rules ===
#!/usr/bin/make -f

clean:
	rm -rf *~ debian/slbackup
	rm -f build-stamp
	dh_clean

build-arch: build

build-indep: build

build:
	echo "Nothing to build"

binary: binary-arch binary-indep

binary-arch: 

DESTDIR = debian/slbackup

install: build
	dh_testdir
	dh_testroot
	dh_installdirs
	install --mode=755 src/slbackup-cron \
		$(DESTDIR)/usr/share/slbackup/slbackup-cron
	install --mode=644 src/SLBackup.pm \
		$(DESTDIR)/usr/share/perl5/SLBackup.pm
	install --mode=755 contrib/munin-plugin \
		$(DESTDIR)/usr/share/slbackup/contrib/munin-plugin

binary-indep: install
	dh_testdir
	dh_testroot
	dh_installdebconf
	dh_installdocs
	dh_installchangelogs
	dh_installcron
	dh_installlogrotate
	dh_link
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_perl
	dh_gencontrol
	dh_md5sums
	dh_builddeb
