=== debian/watch ===
version=3
http://alioth.debian.org/frs/?group_id=30229 \
  /frs/download.php/.*/slbackup_(.*)\.orig\.tar\.gz
